coq 8.3.pl2+dfsg-1build1 source package in Ubuntu

Changelog

coq (8.3.pl2+dfsg-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.
 -- Adam Conrad <email address hidden>   Wed, 24 Aug 2011 16:34:25 -0600

Upload details

Uploaded by:
Adam Conrad on 2011-08-25
Uploaded to:
Oneiric
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
coq_8.3.pl2+dfsg.orig.tar.gz 3.0 MiB 7f4a1d846bc02a4403a5b2aa7977313dde9032e88684d510e9ffb42062d384cb
coq_8.3.pl2+dfsg-1build1.debian.tar.gz 16.1 KiB 2b5bd3fed725de967f3f758302a4dd5a709745dee81e557217170878bbd74296
coq_8.3.pl2+dfsg-1build1.dsc 1.5 KiB e5803976b4245d8f9355b82671454fafd08eff284eb5dd1d2cd3f796f3647e10

View changes file

Binary packages built by this source

coq: proof assistant for higher-order logic (toplevel and compiler)

 Coq is a proof assistant for higher-order logic, which allows the
 development of computer programs consistent with their formal
 specification. It is developed using Objective Caml and Camlp5.
 .
 This package provides coqtop, a command line interface to Coq.
 .
 A graphical interface for Coq is provided in the coqide package.
 Coq can also be used with ProofGeneral, which allows proofs to be
 edited using emacs and xemacs. This requires the proofgeneral
 package to be installed.

coq-theories: No summary available for coq-theories in ubuntu oneiric.

No description available for coq-theories in ubuntu oneiric.

coqide: proof assistant for higher-order logic (gtk interface)

 Coq is a proof assistant for higher-order logic, which allows the
 development of computer programs consistent with their formal
 specification. It is developed using Objective Caml and Camlp5.
 .
 This package provides CoqIde, a graphical user interface for
 developing proofs.

libcoq-ocaml: No summary available for libcoq-ocaml in ubuntu oneiric.

No description available for libcoq-ocaml in ubuntu oneiric.

libcoq-ocaml-dev: No summary available for libcoq-ocaml-dev in ubuntu oneiric.

No description available for libcoq-ocaml-dev in ubuntu oneiric.